FROM registry-vpc.cn-beijing.aliyuncs.com/xinyue/alpine-cst:1
COPY mchsrv /go/bin/
COPY agollo.json /go/bin
RUN chmod +x /go/bin/mchsrv
WORKDIR /go/bin/
CMD ["/go/bin/mchsrv"]
EXPOSE 8892
EXPOSE 9292
